Subject: (whorl) Horn's spirit

From: Jacob Corbin <webmaster at afriendlysbooks.com>
Date: Sun, 11 Feb 2001 01:37:38 +0000

I agree with the posters who've pointed out that there was more of Horn in Silk than a set of
memories.  I wonder, though, if we can pin down a time when Horn's spirit left Silk's body --
somehow I doubt that Remora's passage was all that was involved.  I don't have my copy to
hand, so does anyone remember if Horn/Silk's astral self still bore a resemblance to Horn
when the ship was on Ocean?  If so, perhaps the final disposition of Horn's spirit was one of
the subjects discussed in the meeting with the Urthly Scylla.

On a completely different topic altogether, did anyone else think that perhaps Jahlee's
murderous attack on Nettle was perhaps precipitated, at least in part, by her drinking the
blood of the amoral denizens of New Viron?

Jacob G Corbin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com